﻿*, html, body, p, div, ul, li, dl, dt, dd, select, h1, h2, h3, h4, h5, h6 {margin:0px;padding:0px;font-family:Arial;list-style-type:none;}
body {margin:0px auto;padding:0px;background-color:#FFFFFF;}
body, table, tr, td, th {font-size:9pt;color:#333;line-height:155%;font-family:Arial, sans-serif;}
a:link, a:visited {color:#333;text-decoration:none;}
a:hover, a:active {color:#000;text-decoration:underline;}
.BodyBackground {width:1003px;background-image:url(/picture/bodybg.jpg);background-repeat:repeat-y;margin:0px auto;}
.BodyStyle {width:922px;margin:0px auto;overflow:hidden;}
#TitleStyle {width:933px;height:97px;overflow:hidden;}
#beijialeLogo img {border:0px;width:214px;height:97px;}
#TitleStyle a {display:block;float:left;}
#TitleStyle strong {display:block;width:180px;height:97px;background-image:url(/picture/beijialetitle.jpg);background-repeat:no-repeat;overflow:hidden;float:left;text-indent:-9999px;margin-top:10px;margin-left:80px;}
#TitleStyle div {float:right;overflow:hidden;display:inline;margin-right:10px;}
#TitleStyle div dl {float:left;height:55px;margin-top:17px;padding-right:10px;padding-left:10px;border-right:solid 1px #C8C8C8;}
#TitleStyle dl dt {color:#F68500;font-weight:bold;text-decoration:underline;}
#TitleStyle dl dd {clear:both;color:#7B7B7B;}
#TitleStyle dl dd a {color:#7B7B7B;text-decoration:none;}
#MenuStyle {width:922px;height:38px;background-image:url(/picture/Menu.jpg);background-repeat:no-repeat;overflow:hidden;}
.HomeStyle {background-position:0px -0px;}
.AboutusStyle {background-position:0px -38px;}
.ProductsStyle {background-position:0px -76px;}
.HonorsStyle {background-position:0px -114px;}
.FeedbackStyle {background-position:0px -152px;}
.ContactusStyle {background-position:0px -190px;}
.SitemapStyle {background-position:0px -228px;}
#MenuStyle ul {margin-left:170px;}
#MenuStyle ul li {text-align:center;float:left;overflow:hidden;height:28px;line-height:28px;}
#MenuStyle ul li a {color:#FFFFFF;text-decoration:none;font-weight:bold;display:block;}
.LiHomeStyle {width:60px;}
.LiAboutusStyle {width:80px;margin-left:5px;}
.LiProductsStyle {width:110px;}
.LiHonorsStyle {width:85px;margin-left:2px;}
.LiFeedbackStyle {width:90px;margin-left:3px;}
.LiContactusStyle {width:90px;margin-left:1px;}
.LiSitemapStyle {width:75px;margin-left:3px;}
#MenuStyle dl dd {float:right;margin-left:3px;}
#MenuStyle dl dd a {display:block;text-align:center;width:45px;color:#7b7b7b;text-decoration:none;}
#MenuStyle dl dd a img {border:0px;}
#Footer {padding:5px 10px 0px 13px;background-image:url(/picture/footer.jpg);background-repeat:no-repeat;	background-color:#A7CF21;}
.footmenu {clear:both;margin:0px auto;margin-left:5px;font-size:11px;text-align:left;}
.footmenu a, .footmenu a:link, .footmenu a:visited {font-size:11px;}
.Copyright {clear:both;margin:0px auto;margin-left:5px;text-align:left;font-size:11px;}
.Poweredby {float:right;margin-right:5px;text-align:right;font-size:11px;}
.Poweredby a {color:#252525;text-decoration:none;}
.Poweredby a:hover {text-decoration:underline;}
.FooterMenu {float:left;height:25px;margin-left:5px;color:#252525;font-size:11px;}
.FooterMenu a, .FooterMenu a:link, .FooterMenu a:visited {color:#252525;font-size:11px;}
.FooterMenu ul {margin-right:5px;}
.FooterMenu ul li {font-size:11px;float:left;height:14px;line-height:14px;text-align:center;border-right:solid 1px #252525;}
.FooterMenu ul li a {font-size:11px;color:#252525;padding:0px 3px;text-decoration:none;}
.FooterMenu ul li a:hover {padding:0px 3px;text-decoration:underline;}
.LocationStyle {float:right;}
.LocationStyle a {text-decoration:none;color:#555;margin-right:3px;margin-left:3px;}
.LocationStyle span {color:#555;margin-right:3px;margin-left:3px;}
.LocationStyle a:hover {color:#A7CF21;}
.MainLanguage, #MainLanguage {clear:both;margin:0px 0px 0px 5px;padding:5px 0px 0px 0px;text-align:left;font-size:11px;}
.ProShowInquiry {background-color:#E9F5FF;border:1px solid #CEDDE9;height:40px;margin-top:20px;}
.ProShowInquiry a {color:#606060;text-decoration:none;}
.ProShowInquiry1 {background:url(/images/ProShowInquiry.gif) no-repeat scroll 0 -5px transparent;float:left;font-weight:bold;height:30px;line-height:30px;text-indent:40px;}
.ProShowInquiry2 {background:url(/images/ProShowInquiry.gif) no-repeat scroll 0 -57px transparent;float:left;font-weight:bold;height:30px;line-height:30px;text-indent:40px;}
.ProShowInquiry3 {background:url(/images/ProShowInquiry.gif) no-repeat scroll 0 -215px transparent;float:left;font-weight:bold;height:30px;line-height:30px;margin:0 0 0 5px;text-indent:55px;}
.ProShowInquiry4 {background:url(/images/ProShowInquiry.gif) no-repeat scroll 0 -265px transparent;float:left;font-weight:bold;height:30px;line-height:30px;text-indent:40px;}